.sidebar {
    width: 130px;
    position: fixed;
    z-index: 1;
    top: 80px;
    left: 10px;
    /*background: #eee;*/
    overflow-x: hidden;
    padding: 8px 0;
  }
  
  .sidebar a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 14px;
    color: #2196F3;
    display: block;
  }
  
  .sidebar a:hover {
    color: #064579;
  }
  
.rounded-rectangle {
    height: 80px;
    width: 180px;
    border-radius: 15px;
    border: 1px solid gray;
    padding: 5px 5px;
    text-align: center;
    background: gray;
}

.main {
    margin-top: 80px;
    margin-left: 180px; /* Same width as the sidebar + left position in px */
    font-size: 14px;
    padding: 0px 10px;
}

  table,th,td {
    border:1px solid black;
    text-align: center;
  }

  table {
    height: 100%;
    width: 100%;
  }
  
  tr {
    height: 60px;
  }

  td {
    font-size: large;
  }
  
  .status-offline {
    height: 25px;
    width: 25px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.status-online {
    height: 25px;
    width: 25px;
    background-color: greenyellow;
    border-radius: 50%;
    display: inline-block;
}

#bell-indicator {
    height: 8px;
    width: 8px;
    background-color: red;
    border-radius: 50%;
    display: none;
    top: 0;
    right: 0;
    position: absolute;
    animation-name: new-message;
    animation-duration: 2s;
    animation-iteration-count: 3;
    animation-direction: alternate;
}


@keyframes new-message {
  from {width: 8px; height: 8px; background-color: red;}
  to {width: 12px; height: 12px; background-color: yellow;}
}

button {
    margin: 0 5px;
}

.options-button {
    border: none;
    width: 30px;
    height: 30 px;
    text-align: center;
}

.messages-icon {
    font-size: 2em;
    margin: 10px 10px;
}

.form-button {
    border: none;
    width: 80px;
    height: 30px;
}

#add-button {
    border: none;
    width: 40px;
    height: 40px;
    float: right;
    margin-bottom: 10px;
    margin-top: 0;
}

.options-icon {
    font-size: 1.2em;
}

.navbar-icon {
    font-size: 1em;
}

/*Modal segment*/

 .modal {
  display: none; 
  position: fixed;
  z-index: 1; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto; 
  padding: 20px;
  border: 1px solid #888;
  width: 40%; 
}

.close {
  color: #aaa;
  float: right;
  text-align: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

/*Dropdown segment*/

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  padding: 5px 5px;
  right: 0;
  display: none;
  position: absolute;
  background-color: white;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}